Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1652180 - Self heal daemon fails to come online on a scaled setup after multiple pod restarts
Summary: Self heal daemon fails to come online on a scaled setup after multiple pod re...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-server-container
Version: cns-3.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Raghavendra Talur
QA Contact: Neha Berry
URL:
Whiteboard:
Depends On:
Blocks: 1652230
TreeView+ depends on / blocked
 
Reported: 2018-11-21 16:09 UTC by Neha Berry
Modified: 2020-02-19 14:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1652230 (view as bug list)
Environment:
Last Closed: 2020-02-19 14:14:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Yaniv Kaul 2019-04-01 06:35:10 UTC
Are we going to handle this in OCS 3.x?


Note You need to log in before you can comment on or make changes to this bug.